
#sidebar .info-block .list .date {
	float: left;
	width: 95%;
	/*height: 40px;
	font: 12px/40px droidsans-bold, Arial, Helvetica, sans-serif;*/
	font: 1em/1.0005em Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
	margin: 0 10px 0 0;
	padding: 4px;
	/*background: url("../images/bg-date-box.gif");*/
	background: #9d400b;
}
#sidebar .info-block .list .text-holder {
	float: left;
	width: 160px;
}
#sidebar .info-block .list .text-holder p {margin: 0;}
#sidebar .info-block .buttons-holder {text-align: right;}
#sidebar .info-block .btn-prev,
#sidebar .info-block .btn-next {
	background: url("../images/btns-prev-next.gif") no-repeat;
	display: inline-block;
	vertical-align: top;
	width: 14px;
	height: 20px;
	margin: 0 0 0 5px;
	overflow: hidden;
	line-height: 0;
	font-size: 0;
}
#sidebar .info-block .btn-next {background-position: -22px 0;}
#sidebar .links-list {
	padding: 0 0 0 3px;
	margin: -3px 0 0;
	list-style: none;
}
#sidebar .links-list li {
	margin: 0 0 4px;
	vertical-align: top;
}
#sidebar .links-list a {
	padding: 0 0 0 8px;
	color: #000;
	background: url("../images/bullet.gif") -295px 1px no-repeat;
}
#sidebar .links-list a:hover {
	background-position: 0 1px;
	text-decoration: none;
	color: #9d400b;
}


/* Hotlinks - Inner page */
#sidebar .links {
	margin: 0 0 10px;
	overflow: hidden;
}
#sidebar .links h3 {
	color: #263A5F;
	font: 1.250em/1.133em droidsans-bold, Arial, Helvetica, sans-serif;
	margin: 0 0 5px;
}
#sidebar .links ul {
	position: relative;
	left: 15px;
	padding: 0;
	margin: 0 0 0 -7px;
	list-style: none;
	overflow: hidden;
	width: 100%;
}
#sidebar .links li {
	float: left;
	
	padding: 0 0px;
}
#sidebar .links a {
	color: #9d400b;
}
#sidebar .links a:hover {
	text-decoration: none;
	color: #79CEF3;
}


#footer {
	width: 1024px;
	background: #79CEF3;
	border-top: 1px solid #fff;
	margin-left: auto;
	margin-right: auto;
}
.inner #footer {border: 0;}
.footer-holder {
	width: 942px;
	margin: 0 auto;
	text-align: center;
	padding: 29px 10px;
	font-size:1em;
	line-height:1.2em;
}
.footer-nav {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	display: inline-block;
	/*vertical-align: top;*/
	padding: 0;
	margin: 20px 10px 10px 10px;
	list-style: none;
	overflow: hidden;
}
.footer-nav li {
	float: left;
	background: url("../images/sep2.gif") 0 2px no-repeat;
	padding: 0 8px 0 6px;
	margin: 0 0 0 -3px;
}
.footer-nav a:hover {
	color: #1909AD;
	text-decoration:underline;
}
#copyright {color: #000000;}
#w3c {margin-top: 10px;width:100%;text-align:center;background-color:#fff;}

/*#system ul, #system ol, #system blockquote {padding:10px;margin:10px;}*/

#system h3 {font-size:1em;}
#system h4 {font-size:1em;}

#system a {color:#06a;}



#system table {
	border-width: 2px;
	border-style: outset;
	border-color: #263a5f;
	border-collapse: collapse;
}
#system table th {
	padding: 2px;
	border-width: 1px;
	border-style: inset;
	border-color: #263a5f;
	/*text-align:left;
	vertical-align:top;*/
}
#system table td {
	padding: 2px;
	border-width: 1px;
	border-style: inset;
	border-color: #263a5f;
	text-align:left;
	vertical-align:top;
}

#system table#checklist td{
	border-width: 0px;
}

#system table#checklist .centerandborder {
	border-left-width:1px;
	border-right-width:1px;
	text-align:center;
	vertical-align:top;
}

#system table .tdcenter {

	text-align:center;
	vertical-align:middle;
}



.resource_results tr th {background-color:#0066aa;color:#fff;}
.resource_results tr .row0{background-color: white;}
.resource_results tr .row1{background-color: rgb(203, 236, 250);}

.ui-autocomplete {
	max-height: 150px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
}
/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
	height: 150px;
}
	
.coloreven {background-color:#cbecfa;}
.colorodd {background-color:#ffffff;}
.colorblue {background-color:#cbecfa;}
.colorwhite {background-color:#ffffff;}

#searchIcon{ 
    display:none; 
} 

#searchForm {
	display: inline-block;
	*display: inline;
	zoom: 1;

}

#backtop {
	position:absolute;
	bottom:0px;
	margin-top:10px;
	margin-bottom:10px;
}
#system #backtop td, #system #backtop th, #system #backtop {border-width:0}
#backtop a{color:#06A;}

/* Video Layout */
#videohorizon        
	{
	/*color: white;
	background-color: #0ff;*/
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	/*height: 1px;*/
	overflow: visible;
	visibility: visible;
	display: block
	}

#videocontent    
	{
	/*font-family: Verdana, Geneva, Arial, sans-serif;
	background-color: #f00;*/
	margin-left: -360px;
	position: absolute;
	top: -204px;
	left: 50%;
	width: 720px;
	height: 408px;
	visibility: visible
	}
	
ul li ul li {
	*margin-left: 30px;
}

.notablecolorstyle{width:600px;}




